Bug 210300 - devel/artifactory: Update to 4.8.1
Summary: devel/artifactory: Update to 4.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-15 10:46 UTC by David Harrigan
Modified: 2016-06-19 08:20 UTC (History)
1 user (show)

See Also:


Attachments
Patch File (1.74 KB, patch)
2016-06-16 14:25 UTC, David Harrigan
dharrigan: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Harrigan 2016-06-15 10:46:02 UTC
Patches etc., coming shortly!
Comment 1 David Harrigan 2016-06-16 14:25:22 UTC
Created attachment 171482 [details]
Patch File
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2016-06-19 08:16:24 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2016-06-19 08:18:27 UTC
A commit references this bug:

Author: rm
Date: Sun Jun 19 08:17:31 UTC 2016
New revision: 417102
URL: https://svnweb.freebsd.org/changeset/ports/417102

Log:
  devel/artifactory: update to 4.8.1

  - actualize licenses

  PR:		210300
  Submitted by:	David Harrigan <dharrigan@gmail.com> (maintainer)

Changes:
  head/devel/artifactory/Makefile
  head/devel/artifactory/distinfo
  head/devel/artifactory/pkg-plist
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2016-06-19 08:18:59 UTC
Committed, thank you!
Comment 5 David Harrigan 2016-06-19 08:20:24 UTC
Thank you!

-=david=-